Please support VectorLinux!

Author Topic: pcre security update  (Read 1547 times)

wigums

  • Guest
pcre security update
« on: June 21, 2016, 01:37:01 pm »
pcre has been updated to 8.39 for both 7.1 and 7.2

 For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1283